.cards {
    display: flex;
    flex-direction: column;
    gap: 15px;
    
  }
  
  .cards .red {
    background-color: #f43f5e;
  }
  
  .cards .blue {
    background-color: #3b82f6;
  }
  
  .cards .green {
    background-color: #22c55e;
  }
  
  .cards .card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    text-align: center;
    gap: 20px;
    padding: 10px;
    border-radius: 10px;
    color: white;
    cursor: pointer;
    transition: 400ms;
  }

  @media (max-width: 1100px) {
    .cards .card{
      flex-direction: column;
    }
  }

  .cards .card img{
    border-radius: 10px;
    width: 40%; 
  }

  @media (max-width: 1100px) {
    .cards .card img{
      width: 60%;
      height: 100%;
    }
  }
  @media (max-width: 500px) {
    .cards .card img{
      width: 100%;
      height: 100%;
    }
  }
  
  .cards .card:hover {
    transform: scale(1.1, 1.1);
  }
  
  .cards:hover > .card:not(:hover) {
    filter: blur(10px);
    transform: scale(0.9, 0.9);
  }

  .text-info-container{
    flex: 1;
    display: flex;
    border-radius: 10px;
    height: 18.75rem;
    background-color: #707070;
    max-height: 276.59px;
  }

  /* @media (max-width: 1100px) {
    .text-info-container{
     width: 40%;
    }
  } */
  @media (max-width: 500px) {
    .text-info-container{
     width: 100%;
    }
  }

  .text-info-container .stack-icons{
    background-color: #555555;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 10px 0 0 10px;
  }

  @media (max-width: 500px) {
    .text-info-container .stack-icons{
      overflow: scroll;
      min-height: 155px;
    }
  }
  .text-info-container .stack-icons img {
      width: 20px;
      height: 20px;
      border-radius: 0;
  }

  @media (max-width: 500px) {
    .text-info-container .stack-icons img {
      width: 15px;
      height: 15px;
    }
  }
  
  .text-info-container .info-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px;
    border-radius: 0 10px 10px 0;
  }

  @media (max-width: 500px) {
    .text-info-container .info-text h2{
      font-size: 1rem;
      font-weight: bold;
    }
    .text-info-container .info-text p{
      font-size: 0.5rem;
    }
  }
  
  
  .text-info-container .info-text a{
    background-color: #555555;
    padding: 0.5rem 1rem;
    border-radius: 10px;
  }
  @media (max-width: 500px) {
    .text-info-container .info-text a{
      padding: 0.5rem 1rem;
      font-size: 0.6rem;
    }
  }